﻿
.byline a:hover, .num_comments {
	color: #404041;
}

.bracket, .num_comments {
	font-size: 26px;
}

.num_comments { color: #c41230; font-size: 12px; }

.byline a:hover, .num_comments:hover, .teasers_home a.teaser-readmore:hover { color: #404041; text-decoration: none; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{width:25%}


.hr-seperator, .mini-seperator{
width:100%;
border-top:1px solid;
position: absolute;
left:0;
top:50%;
z-index: 1;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 5px;
}

  .col-md-12 {
    width: 100%;
  }

		.first{border: 0px solid #69be28; border-left-width:1px !important;}


.menu-item .dropdown-menu, .menu-item .dropdown-menu li a {
	color: #559664;
}


#classic .menu-item .dropdown-menu, #classic .menu-item .dropdown-menu li a {
	color: #f06e28;
}

.aligncenter {
	display: block;
	margin: 1em auto !important;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}


.video p .overlay {
	position: absolute;
	width: 255px;
	top: 0;
	left: 0;
	color: #FFF;
}


.intro .line-2 .overlay {
	position: absolute;
	top: 0;
	left: 0;
	color: #FFF;
}


.intro .line-3 .overlay {
	position: absolute;
	top: 0;
	left: 0;
	color: #FFF;
}


.diagram-intro .overlay {
	position: absolute;
	top: 0;
	left: 0;
	color: #FFF;
}


.diagram-intro .line-1 .overlay {
	color: #ffd800;
}


.diagram-intro .line-2 .overlay {
	color: #fff;
}


.diagram-intro .line-3 .overlay {
	color: #d2eefd;
}
#mainNav .list li{display:list-item}
#mobilityForm .newsletter span.list-item{display:block;float:left;font-size:14px;margin:0;vertical-align:top;width:170px}
.dealers #results li:before,.numberedList.list li:before{content:counter(li);-moz-box-sizing:border-box;-webkit-box-sizing:border-box;text-align:center;counter-increment:li}
.numberedList.list ol,.numberedList.list ul{counter-reset:li;margin-left:0;padding-left:0}
.numberedList.list li{position:relative;margin:0 0 40px 95px;padding:4px 8px;list-style:none}
.numberedList.list li:before{position:absolute;top:0;left:-90px;box-sizing:border-box;min-width:60px;padding:17px 23px;color:#fff;background:#0073cd;font-weight:700;font-size:24px;border-radius:3px}


.list-view-item:after, .list-view-heading:after, .event-detail .event-info:after, .share-text, .tfly-calendar .calendar-list-flip:after, .event-detail .related-events:after, .event-detail .artist-boxes .artist-box-headliner:after, .event-detail .artist-boxes .artist-box-support:after, .event-detail .artist-boxes ul.links:after, .event-detail .sponsor-info:after {
	content:" ";
	display:block;
	clear:both;
}

.list-view-item, .event-detail .event-info, .share-text, .list-view-heading, .calendar-list-flip {
	height:1%;
}

.list-view-item {
	border:solid 1px gray;
	margin-bottom:-1px;
	border-collapse:collapse;
	position:relative;
	padding:10px;
}
#footer_bg,#footer{background:#232323; }

.footer_4_col .widget_wrap {
	width:217px !important;
}

.footer_4_col .widget_wrap, .footer_3_col .widget_wrap, .footer_2_col .widget_wrap {
	width:339px !important;
}

.footer_4_col .widget_wrap, .footer_3_col .widget_wrap, .footer_2_col .widget_wrap, .footer_1_col .widget_wrap {
	width:100% !important;
	margin:0 0 30px 0;
	padding-right:0px!important;
}


.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}


.clearfix:after {
  clear: both;
}
.site-header__main-navigation ul .multi-col .sub-menu-wrap .level-1{border-bottom:none;float:left;padding:0 22px;width:50%}
.site-header__main-navigation ul .multi-col .sub-menu-wrap .level-1 li{border-bottom:1px solid #d2d2d2}
.navbar .nav .menu-item-object-category{position:relative}
.navbar .nav .menu-item-object-category .sub-mega-wrap{clip:rect(0,1000px,0,0);z-index:1001;position:absolute;width:500px;overflow:hidden;background:#fff;margin-left:-1px}
.navbar .nav .menu-item-object-category .sub-mega-wrap:before{content:"";width:1px;height:100%;position:absolute;background:#ddd;left:150px;top:20px}
.navbar .nav .menu-item-object-category .sub-mega-wrap a{padding:0}
.navbar .nav .menu-item-object-category .sub-mega-wrap li{width:100%;border-left:none}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu,.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat{float:left;padding:10px 20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu{width:150px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu a{font-family:"NovecentowideNormalRegular",Georgia,"Times New Roman",Times,serif;padding:5px 0}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu a:after{content:""}
.navbar .nav .menu-item-object-category .sub-mega-wrap .sub-menu .sub-menu{display:none}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat{width:350px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat span{color:#666;font-size:11px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat a{text-transform:capitalize;font-family:Bitter,serif;font-size:12px;display:inline}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat .has-thumbnail .subcat-thumbnail{float:left;margin-top:2px;width:40px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat .has-thumbnail .subcat-title{margin-left:50px}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat li{border-top:1px solid #ddd;padding:8px 0}
.navbar .nav .menu-item-object-category .sub-mega-wrap .subcat ul li:first-child{border-top:0}
.navbar .nav .menu-item-object-category h5{color:#fff!important;font-family:"NovecentowideNormalRegular",Georgia,"Times New Roman",Times,serif;font-size:11px;margin-top:5px;background:#ee3224;display:inline-block;line-height:1;padding:10px}
.navbar .nav .menu-item-object-category ul+a{display:block!important;text-align:center;width:100%}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap{right:0}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap:before{left:auto;right:150px}
.navbar .nav .menu-item-object-category.sub-menu-left .sub-mega-wrap .sub-menu{float:right;text-align:right}

.mh-container { width: 980px; margin: 20px auto 0; position: relative; -webkit-box-shadow: 0 0 5px 1px #a8a8a8; -moz-box-shadow: 0 0 5px 1px #a8a8a8; box-shadow: 0 0 5px 1px #a8a8a8; }

.mh-two-sb .mh-container, .mh-two-sb .header-widget, .mh-two-sb .copyright-wrap { width: 1300px; }

	.mh-container, .copyright-wrap { margin: 0 auto; }


.Home #main-promo-banner { display:block; }
#main-promo-banner{margin-top:88px}
#main-promo-banner .promo{background-color:#fff;border-bottom:1px solid #e0e0e0}
#main-promo-banner .promo a{font-family:'Brown', Arial, sans-serif}
#main-promo-banner .promo a strong{font-family:'Brown', Arial, sans-serif;font-weight: bold;}

.Home #main-promo-banner .promo { display: none; }




.w100p { width:100%; }




   .contentwrapper {
      width:740px;
      float:left; 
   }

	.w-socials-item {
		display: inline-block;
		vertical-align: top;
		position: relative;
		}

		.w-socials-item-link {
			display: block;
			text-align: center;
			font-size: 18px; 
			line-height: 40px; 
			height: 40px; 
			width: 40px; 
			}

		.w-socials-item-popup {
			position: absolute;
			left: 0;
			bottom: 50px; 
			font-size: 13px; 
			line-height: 26px; 
			padding: 0 10px; 
			visibility: hidden;
			z-index: 10;
			opacity: 0;
			background-color: rgba(0,0,0,0.8);
			color: #fff;
			-webkit-transform: translateY(-10px);
					transform: translateY(-10px);
			-webkit-transition: opacity 0.2s ease-out 0.3s, -webkit-transform 0.2s ease-out 0.3s;
					transition: opacity 0.2s ease-out 0.3s, transform 0.2s ease-out 0.3s;
			}

			.w-socials-item:hover .w-socials-item-popup {
				visibility: visible;
				opacity: 1;
				-webkit-transform: translateY(0);
						transform: translateY(0);
				}

			.w-socials-item-popup:after {
				content: '';
				display: block;
				position: absolute;
				bottom: -6px;
				left: 10px; 
				width: 0;
				height: 0;
				border-left: 6px solid transparent;
				border-right: 6px solid transparent;
				border-top: 6px solid rgba(0,0,0,0.8);
				}



.w-socials.size_normal .w-socials-item-link {
	font-size: 22px; 
	line-height: 50px; 
	height: 50px; 
	width: 50px; 
	}

	.w-socials.size_normal .w-socials-item-popup {
		bottom: 60px; 
		}



.w-socials.size_big .w-socials-item-link {
	font-size: 28px; 
	line-height: 60px; 
	height: 60px; 
	width: 60px; 
	}

	.w-socials.size_big .w-socials-item-popup {
		bottom: 70px; 
		}

.no-touch .w-socials-item.facebook .w-socials-item-link:hover, .w-socials.inverted .facebook .w-socials-item-link,
.no-touch .w-socials-item.twitter .w-socials-item-link:hover, .w-socials.inverted .twitter .w-socials-item-link,
.no-touch .w-socials-item.gplus .w-socials-item-link:hover, .w-socials.inverted .gplus .w-socials-item-link,
.no-touch .w-socials-item.linkedin .w-socials-item-link:hover, .w-socials.inverted .linkedin .w-socials-item-link,
.no-touch .w-socials-item.youtube .w-socials-item-link:hover, .w-socials.inverted .youtube .w-socials-item-link,
.no-touch .w-socials-item.instagram .w-socials-item-link:hover, .w-socials.inverted .instagram .w-socials-item-link {
	background-color:#1D1C44;
	box-shadow: none;
}



.no-touch .w-logo-link:hover,
.no-touch .l-subheader.at_middle .w-contacts-item-value a:hover,
.no-touch .l-subheader.at_middle .w-lang-item:hover,
.no-touch .transparent .l-subheader.at_middle .w-lang.active .w-lang-item:hover,
.no-touch .l-subheader.at_middle .w-socials-item-link:hover,
.no-touch .l-subheader.at_middle .w-search-show:hover,
.no-touch .l-subheader.at_middle .w-cart-link:hover {
	color: #fff;
	}



.no-touch .l-subheader.at_top .w-contacts-item-value a:hover,
.no-touch .l-subheader.at_top .w-lang-item:hover,
.no-touch .transparent .l-subheader.at_top .w-lang.active .w-lang-item:hover,
.no-touch .l-subheader.at_top .w-socials-item-link:hover,
.no-touch .l-subheader.at_bottom .w-search-show:hover,
.no-touch .l-subheader.at_bottom .w-cart-link:hover {
	color: #30a85a;
	}

button.g-btn.color_contrast.type_raised,
a.g-btn.color_contrast.type_raised,
.w-iconbox.type_circle.color_contrast .w-iconbox-icon,
.w-socials.inverted.desaturated .w-socials-item-link {
	color: #fff;
	}



.l-submain.color_alternate,
.no-touch .g-btn.type_flat:hover,
.no-touch .pagination .page-numbers:hover,
.w-actionbox.color_alternate,
.w-blog.imgpos_atleft .w-blog-entry-preview-icon,
.w-bloglist,
.protected-post-form,
.w-iconbox.type_circle.color_light .w-iconbox-icon,
.no-touch .w-pagehead-nav-item:hover,
.w-profile,
.w-pricing.type_1 .w-pricing-item-header,
.w-pricing.type_2 .w-pricing-item-h,
.w-socials-item-link,
.w-tabs-item .ripple,
.w-testimonial.type_1,
.w-timeline-item,
.w-timeline-section-title-text,
.widget_calendar #calendar_wrap,
.no-touch .l-main .widget_nav_menu a:hover,
.no-touch .w-clients .slick-prev:hover,
.no-touch .w-clients .slick-next:hover,
.no-touch #lang_sel ul ul a:hover,
.no-touch #lang_sel_click ul ul a:hover,
.woocommerce .login,
.woocommerce .checkout_coupon,
.woocommerce .register,
.no-touch .woocommerce-type_2 .product-h .button:hover,
.no-touch .woocommerce-pagination a:hover,
.woocommerce .variations_form,
.woocommerce .variations_form .variations td.value:after,
.woocommerce .comment-respond,
.woocommerce .stars span a:after,
.woocommerce .cart_totals,
.no-touch .woocommerce .product-remove a:hover,
.woocommerce .checkout #order_review,
.woocommerce ul.order_details,
.widget_shopping_cart,
.widget_layered_nav ul,
.smile-icon-timeline-wrap .timeline-wrapper .timeline-block,
.smile-icon-timeline-wrap .timeline-feature-item.feat-item {
	background-color: #f2f7f7;
	}



.highlight_faded,
button.g-btn.color_light.type_flat,
a.g-btn.color_light.type_flat,
.w-blog-meta,
.w-comments-item-date,
.w-comments-item-answer a,
.w-profile-link.for_logout,
.w-socials.desaturated .w-socials-item-link,
.w-tags,
.l-main .widget_tag_cloud a,
.l-main .widget_product_tag_cloud .tagcloud a,
.woocommerce .stars span:after {
	color: #9da6a5;
	}

.g-btn.type_flat .ripple,
.g-btn.color_light.type_raised .ripple,
.w-socials.inverted.desaturated .w-socials-item-link {
	background-color: #9da6a5;
	}

	

.no-touch .l-subfooter.at_top #lang_sel ul ul a:hover,
.no-touch .l-subfooter.at_top #lang_sel_click ul ul a:hover,
.l-subfooter.at_top .w-socials-item-link,
.l-subfooter.at_top .widget_calendar #calendar_wrap,
.l-subfooter.at_top .widget_shopping_cart {
	background-color: #1d1c44;
	}


.tlogo { padding-top:32px; }

.ratesh2 {
	color:#aeab87;
	font-weight:bold;
	font-size:18px;
	padding-bottom:10px;
	padding-top:10px;
}


#banner {
  height: 95px;
}


.archive-pagination li a:hover,
.archive-pagination li.active a {
	color: #76d2c5;
}






.lifestyle-pro-blue .archive-pagination li a:hover,
.lifestyle-pro-blue .archive-pagination li.active a,
.lifestyle-pro-blue .entry-title a:hover,
.lifestyle-pro-blue a  {
	color: #4cc4e0;
}




.lifestyle-pro-green .archive-pagination li a:hover,
.lifestyle-pro-green .archive-pagination li.active a,
.lifestyle-pro-green .entry-title a:hover,
.lifestyle-pro-green a  {
	color: #84cc78;
}




.lifestyle-pro-mustard .archive-pagination li a:hover,
.lifestyle-pro-mustard .archive-pagination li.active a,
.lifestyle-pro-mustard .entry-title a:hover,
.lifestyle-pro-mustard a  {
	color: #edce4a;
}




.lifestyle-pro-purple .archive-pagination li a:hover,
.lifestyle-pro-purple .archive-pagination li.active a,
.lifestyle-pro-purple .entry-title a:hover,
.lifestyle-pro-purple a  {
	color: #816689;
}




.lifestyle-pro-red .archive-pagination li a:hover,
.lifestyle-pro-red .archive-pagination li.active a,
.lifestyle-pro-red .entry-title a:hover,
.lifestyle-pro-red a  {
	color: #e65e52;
}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}


#system h1.title, #system h1.title a{
	font-size: 22px;
	line-height:27px;
	color: #2661af;
	text-transform: none;
	font-family: 'Gentium Book Basic', Arial, serif;
}


#system .items .leading .item{
	border-bottom: 3px solid  #EAEAEA;
}


#system .item .links{
	margin-top: 0;
	text-align: right;
}


#system .item .links a:after {
    content: " »";
    font-size: 16px;
}


#system .item .links a {
	margin-right: 15px;
}










@import url(../../../css/system.css);




#system h1,
#system h2,
#system h3,
#system h4,
#system h5,
#system h6 { text-transform: uppercase; }

.blue{
	color:#01a7b7;
}
#block-views-mega-menu-node-block ul#top_level_mega li .hover_effect{display:none;z-index:999999;}
#block-views-mega-menu-node-block ul#top_level_mega li .hover_effect ul{visibility:visible;}
#block-views-mega-menu-node-block ul#top_level_mega li:hover .hover_effect ul{visibility:visible;}
#block-views-mega-menu-node-block ul#top_level_mega li .hover_effect ul li{margin-bottom:10px;}
#block-views-mega-menu-node-block ul#top_level_mega li .hover_effect ul li:last-child{margin-bottom:0;border-bottom:0;}
#block-views-mega-menu-node-block ul#top_level_mega li .hover_effect ul li ul{z-index:999999;}

.event .content {
	width: 100px;
	padding: 0 0 0 12px;
	float: left;
	width: 190px;
}

.event .content.wide {
	padding: 12px;
	width: 292px;
}

.event .content.wide h2 {
	padding: 0px;
	width: auto;
}

.event .content h2 {
	width: 130px;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 0 0 40px;
}

.event .content h2 a {
	font-size: 20px;
}

.event .content h3 {
	text-transform: uppercase;
	color: #000000;
	padding: 10px 0 0;
	line-height: 17px;
	font-size: 18px;
}

.event .content h4 {
	color: #9d1946;
	font-size: 15px;
	padding: 10px 0;
}

.event .content p {
	margin: 0;
	padding: 0;
	line-height: 13px;
}

.event .content p span.title {
	color: #980a3a;
	text-transform: uppercase;
	display: block;
}

.event .content a {
	text-transform: uppercase;
	font-weight: bold;
	display: block;
	color: #000000;
	letter-spacing: -1px;
}

.content a:hover {
	color: #990a3a;
}
.region-help .block{overflow:hidden}
.region{font-family:"Open Sans";font-size:9pt}
.region-sidebar-first{z-index:1;}
.region-sidebar-first h2{font-size:24px;}
.region-sidebar-first ul{margin:0 0 20px;padding:0;list-style:none}
.region-sidebar-first ul li{padding:5px 14px 5px 18px;margin:0 -15px;border-bottom:1px solid #ccc;}
.region-sidebar-first ul li:last-child{border-bottom:none;}
.region-sidebar-first ul li:hover{background-color:#a9abad;color:white;box-shadow:0 1px rgba(255,255,255,0.2) inset;-webkit-box-shadow:0 1px rgba(255,255,255,0.2) inset;}
.region-sidebar-first ul li:hover a{text-decoration:none;color:white}
.region-graybar h3{margin-top:0;}
.region-sidebar-first-1{text-align:center;}
.region-graybar{display:inline-block;vertical-align:middle;padding:10px 15px;color:white;margin-left:0 auto;position:relative;left:105px;top:-10px;}

	
	.section_wrapper .column,
    .container .column,
	.sections_group,
	.four.columns					{ margin:0; width: 100% !important; clear: both; }

.site-footer a.topnav{color: #9b9b9b;padding:0 5px;text-decoration: none;text-transform: uppercase;font-size: 11px;font-family : Arial;}


.spb-row-container.spb-row-content-width.spb_parallax_asset.sf-parallax.parallax-content-height.parallax-scroll.spb_content_element.bg-type-cover.col-sm-12 {
padding:0px;
}

#header ul#bas li.premier {padding-left:26px;}

.td-cafe .td-video-coffee .td_block_video_playlist .td_video_playlist_title {
  background-color: #222;
}

.td-cafe .td-video-coffee .td_block_video_playlist .td_video_playlist_title .td_video_title_text {
  font-family: "Roboto Slab";
  font-size: 18px;
  font-weight: normal;
}

.td-cars .td-module-comments a,
.td-cars .td_video_playlist_title {
  background-color: #ef3726;
}

.td-sport-custom-title .td_video_playlist_title .td_video_title_text {
  line-height: 20px;
  margin-left: 0;
  font-size: 30px;
}

.td-politics .td-video-playlist .td_video_playlist_title {
  background-color: #000;
}

.td-black .td_video_playlist_title {
  background-color: #000;
}

.td_video_playlist_title {
  position: relative;
  z-index: 1;
  background-color: #222;
}

.td_video_playlist_title .td_video_title_text {
  font-family: 'Open Sans', arial, sans-serif;
  font-weight: bold;
  font-size: 15px;
  color: #ffffff;
  margin-left: 17px;
  margin-right: 17px;
  vertical-align: middle;
  line-height: 24px;
  padding: 10px 0 10px 0;
  
}


	#header-banner{float:none;text-align:center;margin:0 auto;width:100%;margin-top:20px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }

.header_h2 {
	padding: 28px 0 0 0;
}

.header_h2 img {
	float: right;
	padding: 5px 0 0 0;
	margin: 0;
}

.header_h2 h2 {
	font: normal 18px Arial, Helvetica, sans-serif;
	color: #10a2d3;
	padding: 5px 0;
	margin: 0;
}

.header_h2 h2 span {
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #9a9a9a;
}

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item {
    display: block;
    padding: 5px 0;
    height: auto;
    background-color: #2F2F2F;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item a {
    margin: 0 0 0 62px;
    width: 100%;
    font-family: 'FlamaMedium', sans-serif;
    font-size: 13px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #adacac;
    padding: 10px 0;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item .description {
    display: none;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:first-child {
    padding-top: 30px;
  }

  header #menu-main-menu .children_mobile .sub-menu-wrap .sub-menu .menu-item:last-child {
    padding-bottom: 30px;
  }

.rt-showcase-pattern .rt-block {
	margin: 0;
	padding: 0;
	padding-top: 60px;
}
.rt-block{padding:15px;margin:10px;position:relative;}
#rt-breadcrumbs .rt-block{padding:10px 15px;}
.modal-open{overflow:hidden}
.modal{display:none;overflow:hidden;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;-webkit-overflow-scrolling:touch;outline:0}
.modal.fade .modal-dialog{-webkit-transform:translate3d(0,-25%,0);transform:translate3d(0,-25%,0);-webkit-transition:-webkit-transform .3s ease-out;-moz-transition:-moz-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.modal-open .modal{overflow-x:hidden;overflow-y:auto}
.modal-dialog{position:relative;width:auto;margin:10px}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5);background-clip:padding-box;outline:0}
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000}
.modal-backdrop.fade{opacity:0;filter:alpha(opacity=0)}
.modal-backdrop.in{opacity:.5;filter:alpha(opacity=50)}
.modal-header{padding:15px;border-bottom:1px solid #e5e5e5;min-height:16.43px}
.modal-header .close{margin-top:-2px}
.modal-title{margin:0;line-height:1.42857143}
.modal-body{position:relative;padding:15px}
.modal-footer{padding:15px;text-align:right;border-top:1px solid #e5e5e5}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}
.modal-footer .btn-block+.btn-block{margin-left:0}
.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}
.modal-sm{width:300px}
.enews-modal .modal-content .modal-header,.search-modal .modal-content .modal-header{border:none}
.enews-modal .modal-content .modal-header .close,.search-modal .modal-content .modal-header .close{font-size:28px;display:block}
.enews-modal .modal-content .modal-header .modal-title,.search-modal .modal-content .modal-header .modal-title{font-weight:400;font-size:20px}
.enews-modal .modal-content .modal-body .hbspt-form form:after,.enews-modal .modal-content .modal-body .hbspt-form form:before,.search-modal .modal-content .modal-body .hbspt-form form:after,.search-modal .modal-content .modal-body .hbspt-form form:before{content:" ";display:table}
.enews-modal .modal-content .modal-body .hbspt-form form:after,.search-modal .modal-content .modal-body .hbspt-form form:after{clear:both}
.enews-modal .modal-content .modal-body .hbspt-form form input,.search-modal .modal-content .modal-body .hbspt-form form input{margin:0 0 10px;border:1px solid #ccc;padding:8px;width:95%;font-size:16px}
.enews-modal .modal-content .modal-body .hbspt-form form .hs_submit .hs-button,.search-modal .modal-content .modal-body .hbspt-form form .hs_submit .hs-button{background-image:-webkit-linear-gradient(top,#b3e729 0,#75a822 100%);background-image:-o-linear-gradient(top,#b3e729 0,#75a822 100%);background-image:linear-gradient(to bottom,#b3e729 0,#75a822 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb3e729', endColorstr='#ff75a822', GradientType=0);text-shadow:0 .02em .02em rgba(0,0,0,.2);border:none;font-size:18px;font-weight:300;padding:7px 10px;letter-spacing:-.009em;color:#fff;width:45%;display:block}
.enews-modal .modal-content .modal-body .hbspt-form form .hs_submit .hs-button:focus,.enews-modal .modal-content .modal-body .hbspt-form form .hs_submit .hs-button:hover,.search-modal .modal-content .modal-body .hbspt-form form .hs_submit .hs-button:focus,.search-modal .modal-content .modal-body .hbspt-form form .hs_submit .hs-button:hover{color:#a4a4a4}
.enews-modal .modal-content .modal-body input,.search-modal .modal-content .modal-body input{margin:0 0 10px;border:1px solid #ccc;padding:5px;width:85%}
.enews-modal .modal-content .modal-body input.search-query,.search-modal .modal-content .modal-body input.search-query{border-top-left-radius:4px;border-bottom-left-radius:4px}
.enews-modal .modal-content .modal-body button,.search-modal .modal-content .modal-body button{background-image:-webkit-linear-gradient(top,#4F483E 0,#30271B 100%);background-image:-o-linear-gradient(top,#4F483E 0,#30271B 100%);background-image:linear-gradient(to bottom,#4F483E 0,#30271B 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4f483e', endColorstr='#ff30271b', GradientType=0);border:none;font-size:16px;font-weight:300;padding:7px 10px;letter-spacing:-.009em;color:#fff;width:15%}
.enews-modal .modal-content .modal-body button:focus,.enews-modal .modal-content .modal-body button:hover,.search-modal .modal-content .modal-body button:focus,.search-modal .modal-content .modal-body button:hover{color:#a4a4a4}
.search-modal .modal-body{padding-top:0}
.enews-modal .modal-lg{max-width:720px}
.enews-modal .modal-content{background-image:-webkit-linear-gradient(top,#80ac34 0,#597d1a 100%);background-image:-o-linear-gradient(top,#80ac34 0,#597d1a 100%);background-image:linear-gradient(to bottom,#80ac34 0,#597d1a 100%);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff80ac34', endColorstr='#ff597d1a', GradientType=0);padding:5px;color:#fff}
.enews-modal .modal-content .modal-header{margin:0;padding:0;margin-bottom:15px}
.enews-modal .modal-content .modal-header .close{color:#eee;padding:10px}
.enews-modal .modal-content .modal-body{padding:0;text-rendering:optimizeLegibility;margin-bottom:25px}
.enews-modal .modal-content .modal-body:after,.enews-modal .modal-content .modal-body:before{content:" ";display:table}
.enews-modal .modal-content .modal-body:after{clear:both}
.enews-modal .modal-content .modal-body .img-area{float:left!important;width:30%;margin-right:8%;margin-left:30px}
.enews-modal .modal-content .modal-body .img-area img{display:block;border:1px solid #d0cece}
.enews-modal .modal-content .modal-body .cta-area{float:left!important;width:52%}
.enews-modal .modal-content .modal-body .cta-area .modal-title{text-transform:none;color:#fff;font-weight:200;letter-spacing:.05em}
.enews-modal .modal-content .modal-body .cta-area .hs-form{margin-bottom:0}
.enews-modal .modal-content .modal-body .cta-area .hs-form input{width:90%;border-color:#e07322}
.enews-modal .modal-content .modal-body .cta-area .hs-form .hs-form-required{color:#e07322}
.enews-modal .modal-content .modal-body .cta-area .hs-form .email-correction{padding-top:10px;font-size:80%}
.enews-modal .modal-content .modal-body .cta-area .hbspt-form:after,.enews-modal .modal-content .modal-body .cta-area .hbspt-form:before{content:" ";display:table}
.enews-modal .modal-content .modal-body .cta-area .hbspt-form:after{clear:both}
.enews-modal .modal-content .modal-body .cta-area .hbspt-form .hs-form.stacked label{margin:6px 0 8px}
.enews-modal .modal-content .modal-body .cta-area .hbspt-form .hs_submit{display:block;padding:10px 8px;margin:0}
.enews-modal .modal-content .modal-body .cta-area .hbspt-form .hs_submit .actions{margin:0;padding:0}
.enews-modal .modal-content .modal-body .cta-area .hbspt-form .hs_submit .actions input{padding:12px 6px;border-radius:0 3px 3px 0}
.enews-modal .modal-content .modal-body .cta-area .hbspt-form form .hs_submit .hs-button,.enews-modal .modal-content .modal-body .cta-area .search-modal .modal-content .modal-body .hbspt-form form .hs_submit .hs-button{width:40%;margin:0;padding:0;padding:12px 6px;border-radius:4px;margin-left:-6px;margin-top:-25px}
.enews-modal .modal-content .modal-body .cta-area .hsformerror p{color:#000}
.enews-modal .modal-content .modal-body .cta-area .submitted-message{font-size:24px;color:#fff;margin:6px 0}
.enews-modal .modal-content .modal-body .cta-area h4{margin-top:0;margin-bottom:6px;font-size:20px;padding-top:0;line-height:1.1;font-weight:200}
.enews-modal .modal-content .modal-body small{font-size:11px;color:#d0cece;font-weight:200;display:block;line-height:1.3;margin-top:6px}
.enews-modal .modal-content .modal-body p{font-size:12px;font-weight:200;color:#d0cece;line-height:1.3}
.enews-modal .modal-content .modal-body .hbspt-form form input{font-size:12px}
.enews-modal .modal-content h4{font-size:16px}
.enews-modal .modal-content .modal-body .cta-area .hs-form.stacked .actions{padding-left:0;margin-left:10px}
.enews-modal .modal-content .modal-body .cta-area .hbspt-form form input{font-size:12px}
.enews-modal .modal-content .modal-body .cta-area .hbspt-form form .hs_submit .hs-button{font-size:14px}




.cf:after, .nav:after, .author__social-links:after, .commentlist:after, .social-links-list:after, .sub-menu:after, .tabs__nav:after, .menu-list__items:after, .rsBullets:after, .media:after, .author:after, .latest-comments__list:after, .island:after,
.islet:after, .matrix:after, .multi-list:after, .widget_nav_menu ul:after, .widget_categories ul:after, .widget_meta ul:after, .stat-group:after, .wp-caption:after, .gallery:after, blockquote cite:after, blockquote .testimonial__author-name:after, .btn-list:after, .widget_tag_cloud .wp-tag-cloud:after, .comments-area-title:after, .comment-reply-title:after, .nav--main:after, .progressbar:after, .copyright-area:after, .footer-widget-area:after, .container:after, .pixcode--grid:after, .otw-wrapper:after, .article--archive:after {
  content: "";
  display: table;
  clear: both; }

.footer-widget-area .widget {
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 54px;
  padding: 0;
  border: 12px solid transparent; }

  .footer-widget-area .widget p {
    margin: 0; }

  .footer-widget-area .widget .widget__title {
    margin-top: 0; }

.footer-widget-area.col-1 .widget {
  width: 100%;
  border: 0; }

.footer-widget-area.col-1.one-third, .footer-widget-area.col-1.two-sixths, .footer-widget-area.col-1.four-twelfths, .footer-widget-area.col-1.comment-form-author,
.footer-widget-area.col-1.comment-form-email,
.footer-widget-area.col-1.comment-form-url, .footer-widget-area.col-1.one-whole, .footer-widget-area.col-1.logged-in-as, .footer-widget-area.col-1.comment-form-comment,
.footer-widget-area.col-1.form-submit,
.footer-widget-area.col-1.comment-subscription-form, .footer-widget-area.col-1.two-thirds, .footer-widget-area.col-1.four-sixths, .footer-widget-area.col-1.eight-twelfths {
  margin: 0 auto; }

.footer-widget-area.col-1.one-third, .footer-widget-area.col-1.two-sixths, .footer-widget-area.col-1.four-twelfths, .footer-widget-area.col-1.comment-form-author,
.footer-widget-area.col-1.comment-form-email,
.footer-widget-area.col-1.comment-form-url {
  width: 33%; }

.footer-widget-area.col-1.two-thirds, .footer-widget-area.col-1.four-sixths, .footer-widget-area.col-1.eight-twelfths {
  width: 66%; }

.footer-widget-area.col-2 .widget {
  width: 50%; }

.footer-widget-area.col-3 .widget {
  width: 33.3333%; }

.footer-widget-area.col-4 .widget {
  width: 25%; }

.footer-widget-area.col-5 .widget {
  width: 20%; }

.footer-widget-area.col-6 .widget {
  width: 16.66666666666667%; }

  .footer-widget-area .widget.one-third, .footer-widget-area .widget.two-sixths, .footer-widget-area .widget.four-twelfths, .footer-widget-area .widget.comment-form-author,
  .footer-widget-area .widget.comment-form-email,
  .footer-widget-area .widget.comment-form-url {
    width: 33% !important; }

  .footer-widget-area .widget.two-thirds, .footer-widget-area .widget.four-sixths, .footer-widget-area .widget.eight-twelfths {
    width: 66% !important; }

.footer-widget-area .widget.centered {
  text-align: center; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-9{width:75%}
